﻿#mobileNav-search #btn-search-close{font-size:27px;color:#fff;display:block;width:36px;height:36px;background-color:#222;position:absolute;left:50%;bottom:-27.06767px;margin-left:-18px;border-radius:0 0 1em 1em;text-align:center;opacity:0;z-index:1}
#mobileNav-search.open-search #btn-search-close{opacity:1}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}
.mine-banner{padding:10px 0;text-align:center;overflow:hidden}
.mine-banner .banner-left,.mine-banner .banner-right{display:inline-block}
.mine-banner .banner-right{margin-top:34px}
.mine-banner .banner-left,.mine-banner.desktop-show{display:none}
.mine-banner.mobile-show{display:block}
.mine-banner.bottom,#related_post_widget{min-width:660px}
.mine-banner.desktop-show{display:block}
.mine-banner.top{display:block}
.icon-shortcode + .icon-shortcode{margin-left:15px;}
.icon-shortcode i{margin-right:7px;}
.region-contact-info .icon-shortcode + .icon-shortcode{margin-left:25px;}
.region-contact-info .icon-shortcode i{margin-right:10px;height:40px;width:40px;line-height:40px;text-align:center;border-radius:50%;border:1px solid #0095e5;color:#0095e5;}

	.region-contact-info .icon-shortcode {
		display:block;
		margin:0 0 10px;
	}

		
	.mvp-nav-top-right .mvp-nav-search-but {
		display: block;
		}
.mvp-nav-top-right .mvp-nav-search-but,span.mvp-fly-soc-head,.mvp-soc-mob-right i,#mvp-main-nav-small span.mvp-nav-search-but,#mvp-main-nav-small .mvp-nav-menu ul li a{color:#555}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-bot-wrap span.mvp-nav-search-but,#mvp-nav-bot-wrap .mvp-nav-menu ul li a{color:#666}
#mvp-nav-bot-wrap span.mvp-nav-search-but:hover{color:#4DB2EC}
